## powerlock 1.0

=== debian/changelog ===
powerlock (1.0) unstable; urgency=low

  * Initial release.

 -- Matan Ziv-Av <matan@svgalib.org>  Sat, 20 Feb 2010 21:38:51 +0200
