## powerlock 1.1

=== debian/changelog ===
powerlock (1.1) unstable; urgency=low

  * Allow quick double press of key not to lock screen.

 -- Matan Ziv-Av <matan@svgalib.org>  Sat, 20 Feb 2010 19:19:19 +0200
