=== debian/control ===
Source: powerlock
Section: user/system
Priority: optional
Build-Depends: debhelper (>= 4.1.0)
Maintainer: Matan Ziv-Av <matan@svgalib.org>
Standards-Version: 3.6.1.1

Package: powerlock
Architecture: all
Depends: dbus-scripts (>=2.0)
Description: Lock/unlock device on single press of power key.
